/* CSS Document */

h1{
	background-color:#fff;
	color: #FD1514;
	font-style:normal;
	font-size:30px;
	line-height:38px;
}
body{
	color:#666;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	margin:0;
}
.normal{
	color:#666;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
}
.clearFix{
	clear:both;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.marginLeft{
	margin-left:10px;
}
.bgHeader{
	background:url(bg-Header-Repeat.jpg) repeat-x top left;
	height:150px;
}
.header{
	height:150px;
	margin:0 auto;
	width:960px;
}
.logo{
	float:left;
}
.menu{
	float:left;
	padding:80px 0 0 20px;
	width:530px;
}
.menu ul{
	list-style:none;
	margin:100px 0 0 0;
}
.menu ul li {
	float:left;
}
.menu ul li a,
.menu ul li a:link,
.menu ul li a:visited,
.menu ul li a:active {
	border-left:#fff 1px solid;
	color:#fff;
	display:block;
	font-size:20px;
	margin:0 0 30px 0;
	padding:0 25px 0 25px;
	text-decoration:none;
	text-transform:uppercase;
}
.menu ul li a:hover{
	color:#FF1512;
}
.menu ul li a.menuFirst {
	border-left:none;
}
.MainMenu_MenuContainer 
{

}
.menuRight{
	color:#FD1514;
	font-size: 18px;
	line-height:28px;
	float:left;
	padding-top:20px;
}
.content{
	margin:0 auto;
	width:960px;
}
.img{
	border:none;
}
.imgBorder{
	border:#CCCCCC 1px solid;
	clear:both;
	padding:10px;
}
.footer{
	padding:0 0 15px 0;
}
.footer a{
	color:#FD1514;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
a.skinobject:link,
a.skinobject:active,
a.skinobject:visited{
	color:#FD1514;
}
.bottomTag {
	background:#000;
}
.aboutTable tr td {
	color:#666;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.aboutTable tr td ul li{
	margin:0;
	padding:0
}
.aboutBottom {
	font-size: 20px;
}
.contactDetails{
	border-bottom:red 1px solid;
	color:#fff;
	font-style:italic;
}
.contactEnquiry {
	border-bottom:red 1px solid;
	padding-top:12px;
}
.tableContact tr td {
	color:#fff;
}
.borderShadow{
	background:url(slider_bg.jpg) no-repeat;
	height:478px;
	text-align:left;
	width:970px;
}
.homeDetails{
	float:right;
	padding:0 0 0 10px;
}
.galleryLink{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#036;
}
.imgBorder{
	border: 1px #ccc solid;
	padding: 5px;
}